/*====================================================================*/
/* Links & Buttons */
/* A Curly Web creation */
/*====================================================================*/

/* Links */

a {
	font-weight: bold;
	color: #ab226d;
	text-decoration: none;
	}

a:hover,
a:focus {color: #3c3099;}

#footer a {color: #df80b4;}
#footer a:hover,
#footer a:focus {color: #fff09a;}

.formatting a,
#affiliate-notice p a {border-bottom: 1px dotted;}
.formatting a:hover,
.formatting a:focus,
#affiliate-notice p a:hover,
#affiliate-notice p a:focus {border-bottom-style: solid;}

/* Buttons */

div.buttons {margin: 0.5em 0 1em;}

.button { 
	display: inline-block;
	border-radius: 0.5em;
	border: 0!important;
	padding: 0.65em 1em;
  background: #ab226d;
	text-align: center;
	line-height: 1.0;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	outline: none;
	text-shadow: -1px -1px rgba(0,0,0,0.4);
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
	-webkit-appearance: none;
	box-shadow: inset 0 1px 0 1px rgba(255,255,255,0.2), inset 0 -1px 0 1px rgba(0,0,0,0.1);
	}

.button.alt { background-color: #75738a;}

.button.mini {
  font-size: 0.8em;
  font-weight: normal;
  }
  	 
.button:hover,
.button:focus {
  background: #3c3099;
  color: #fff09a;
	box-shadow: inset 0 -1px rgba(255,255,255,0.2), inset 0 2px 1px rgba(0,0,0,0.3);
  }
